Hi Thomas,

Quoting Thomas Goirand (2015-11-16 14:24:09)
> Severity: important

Normal severity is "wishlist" for requests of newer upstream release.

If you believe this needs special treatment, then please provide 
arguments why that common rule should be side-stepped.


> I need version 2.4.0 of libjs-less for OpenStack Fuel. Please package 
> it. Please let me know if it is ok that I do the work in Experimental 
> first, then you can review the package and upload to Sid.

Recent Less.js has dependencies not yet packaged for Debian.

You are quite welcome helping by packaging those.

You are also quite welcome to help co-maintain less.js packaging, if you 
are ok with its current style of packaging (CDBS and git-buildpackage), 
as documented in README.source.  In that case yes, targeting 
experimental first is good.


 - Jonas

-- 
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private

Attachment: signature.asc
Description: signature

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to